# List All Items Returns a list of all your items. Endpoint: GET /items.json Version: 2.0.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `page` (integer) You can ask for a specific page of results. Defaults to 1. Example: 1 - `per_page` (integer) You can specify how many results you want to fetch. Defaults to 10 or value defined in account settings (10, 20 or 30). Example: 30 ## Response 200 fields (application/json): - `items` (array) - `items.id` (integer) Example: 402322 - `items.name` (string) Example: "Large" - `items.description` (string) Example: "foo" - `items.unit_price` (number) Example: 24.3902 - `items.unit` (string) Example: "service" - `items.tax` (object) - `items.tax.value` (number) Example: 23 - `items.tax.comment` (string) Example: "tax value:23.0%" ## Response 401 fields (application/json): - `errors` (object) - `errors.error` (string) Example: "Invalid API key"